Changes between Version 7 and Version 9 of Ticket #13395


Ignore:
Timestamp:
08/29/12 20:26:45 (7 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13395

    • Property Status changed from needs_review to needs_work
    • Property Cc leif added
    • Property Owner changed from GeorgSWeber to jdemeyer
  • Ticket #13395 – Description

    v7 v9  
    1 The GCC spkg broke upgrading from old Sage versions because of the `LD_LIBRARY_PATH` not containing `lib32` or `lib64`.  We should rebuild GCC if `gcc` was already installed before.
     1The GCC spkg broke upgrading from old Sage versions because of the `LD_LIBRARY_PATH` not containing `lib32` or `lib64`.  We can fix this using Leif's idea of `sage-env` versioning (see #10469).
     2
     3We should rebuild GCC if `gcc` was already installed before.